Subject: Ticket Assigned - need escalation RRN required
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 22:35:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation RRN required abdulla                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulla Bot:  Hi Abdulla ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9567646218            02:23 AM, 29th Jun                     abdulla                    0568628556           02:24 AM, 29th Jun                     abdulla                    /startOver           02:24 AM, 29th Jun                     abdulla                    Hy           02:25 AM, 29th Jun                     abdulla                    /startOver           02:25 AM, 29th Jun                   Sohaib                   Hi Abdulla, Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:26 AM, 29th Jun                     abdulla                    Ok           02:27 AM, 29th Jun                   Sohaib                   Would you like to let me know how I can help you with your order : 9572463524           02:27 AM, 29th Jun                     abdulla                    Yes           02:27 AM, 29th Jun                     abdulla                    I didn’t get the refund           02:27 AM, 29th Jun                     abdulla                    I ordered 2 items on 1st July… 1 jacket and 1 pant also           02:28 AM, 29th Jun                     abdulla                    Then the jacket I collected from the store           02:29 AM, 29th Jun                     abdulla                    Sorry           02:29 AM, 29th Jun                     abdulla                    Jacket automatically canceled           02:29 AM, 29th Jun                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 62.98) on (01/06/2022) and the amount you paid online usually take  7-14 working days to appeared in your account as per your concern bank process could you please confrim that           02:29 AM, 29th Jun                     abdulla                    Pant I collected from the store           02:30 AM, 29th Jun                     abdulla                    Yes           02:30 AM, 29th Jun                     abdulla                    But           02:30 AM, 29th Jun                   Sohaib                   KIndly note that the item has been cancelled due to out of stock And we are really sorry for that           02:30 AM, 29th Jun                     abdulla                    14 days finish           02:30 AM, 29th Jun                     abdulla                    Still I didn’t get the refund           02:31 AM, 29th Jun                     abdulla                             02:31 AM, 29th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we are going now to escalate this issue to our concern team as well to check and investigate further we will inform you via email : [email-masked] as soon as we get an update form them           02:32 AM, 29th Jun                     abdulla                    Ok           02:33 AM, 29th Jun                     abdulla                    But this is not good           02:33 AM, 29th Jun                   Sohaib                   We would request you to allow us some time so we can be able to check that with them           02:33 AM, 29th Jun                     abdulla                    Me already wait 14 days           02:34 AM, 29th Jun                   Sohaib                   We appreciate your understanding and cooperation with us           02:34 AM, 29th Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            02:34 AM, 29th Jun                     abdulla                    Ok           02:34 AM, 29th Jun                     abdulla                    Fine           02:34 AM, 29th Jun                   Sohaib                   Is there anything else I can help you with?           02:34 AM, 29th Jun                     abdulla                    Nop           02:34 AM, 29th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:34 AM, 29th Jun                     abdulla                    Ok           02:35 AM, 29th Jun                     abdulla                    I stopped online purchasing with ur brand           02:35 AM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4556272